Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorSteffen Pingel2012-06-04 10:57:10 +0000
committerSteffen Pingel2012-06-04 10:57:10 +0000
commitff931827499507008149c97c1f4448e1211a348b (patch)
treec8149d5bdf5b557b877733f4849345e30bb8cbf1 /org.eclipse.mylyn.tasks.core/META-INF/MANIFEST.MF
parentddd1728f314f0f2889c96b041cff76c29faf428d (diff)
downloadorg.eclipse.mylyn.tasks-ff931827499507008149c97c1f4448e1211a348b.tar.gz
org.eclipse.mylyn.tasks-ff931827499507008149c97c1f4448e1211a348b.tar.xz
org.eclipse.mylyn.tasks-ff931827499507008149c97c1f4448e1211a348b.zip
NEW - bug 381550: update version constraints to require 3.8 or later
https://bugs.eclipse.org/bugs/show_bug.cgi?id=381550
Diffstat (limited to 'org.eclipse.mylyn.tasks.core/META-INF/MANIFEST.MF')
-rw-r--r--org.eclipse.mylyn.tasks.core/META-INF/MANIFEST.MF6
1 files changed, 3 insertions, 3 deletions
diff --git a/org.eclipse.mylyn.tasks.core/META-INF/MANIFEST.MF b/org.eclipse.mylyn.tasks.core/META-INF/MANIFEST.MF
index 88fef5e84..2b9673fee 100644
--- a/org.eclipse.mylyn.tasks.core/META-INF/MANIFEST.MF
+++ b/org.eclipse.mylyn.tasks.core/META-INF/MANIFEST.MF
@@ -8,9 +8,9 @@ Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.core.net,
org.eclipse.equinox.security,
- org.eclipse.mylyn.commons.core;bundle-version="3.7.0",
- org.eclipse.mylyn.commons.net;bundle-version="3.7.0",
- org.eclipse.mylyn.commons.repositories.core;bundle-version="0.9.0",
+ org.eclipse.mylyn.commons.core;bundle-version="3.8.0",
+ org.eclipse.mylyn.commons.net;bundle-version="3.8.0",
+ org.eclipse.mylyn.commons.repositories.core;bundle-version="1.0.0",
org.eclipse.core.runtime.compatibility.auth;resolution:=optional;x-installation:=greedy
Export-Package: org.eclipse.mylyn.internal.provisional.tasks.core;x-internal:=true,
org.eclipse.mylyn.internal.tasks.core;x-friends:="org.eclipse.mylyn.tasks.ui,org.eclipse.mylyn.tasks.bugs",

Back to the top